Support » Plugin: Wordfence Security - Firewall & Malware Scan » Dashboard mixed content error

  • Resolved Liam McArthur

    (@liammcarthur)


    I noticed that ever since upgrading my website to WordPress 4.9 I was getting the following mixed content error:

    Mixed Content: The page at 'https://sub.domain.co.uk/insurance/wp-admin/index.php' was loaded over HTTPS, but requested an insecure script 'http://sub.domain.co.uk/'. This request has been blocked; the content must be served over HTTPS.

    I struggled to suss out what the actual problem was, because I know my website is configured for https correctly, but after replicating the entire website to a development subdomain and disabling each plugin one-by-one, Wordfence appears to be the culprit. Here’s a screenshot of the issue:

    https://imgur.com/a/bFmWW

    I’ve uninstalled the plugin (with the Delete Wordfence tables and data on deactivation option enabled beforehand), reinstalled a fresh version of the plugin, configured it, but I’m still getting this mixed content warning on the homepage of wp-admin. It’s annoying because it’s stopping the sub-navigation on the lefthand side of the dashboard working, as well as the WordPress Events & News.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi Liam,
    Could you please switch to the default WordPress theme then re-check this issue?

    Let me know if the error persists or not?

    Thanks.

    Hello!

    I hope we were successful in helping you resolve your issue with Wordfence! Since we have not heard back from you in the past 2 weeks I will now be marking this support thread as resolved. However, if we still haven’t resolved your issue please reach out to us as we would be more than happy to further assist you!

    Thanks and have a great day!
    Chloe

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Dashboard mixed content error’ is closed to new replies.